export declare const Header: import("styled-components").StyledComponent<"header", import("styled-components").DefaultTheme, {
    fixed: boolean;
}, never>;
export declare const Inner: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const HeaderPart: import("styled-components").StyledComponent<"ul", import("styled-components").DefaultTheme, {}, never>;
